[
  {
    "word": "Friday",
    "part_of_speech": "/ˈfraɪdeɪ/",
    "phonetic": "",
    "definition": "thứ sáu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Friday",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "Monday",
    "part_of_speech": "/ˈmʌndeɪ/",
    "phonetic": "",
    "definition": "thứ hai",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Monday",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "Saturday",
    "part_of_speech": "/ˈsætərdeɪ/",
    "phonetic": "",
    "definition": "thứ bảy",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Saturday",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "Sunday",
    "part_of_speech": "/ˈsʌndeɪ/",
    "phonetic": "",
    "definition": "chủ nhật",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Sunday",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "Thursday",
    "part_of_speech": "/ˈθɜːrzdeɪ/",
    "phonetic": "",
    "definition": "thứ năm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Thursday",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "Tuesday",
    "part_of_speech": "/ˈtuːzdeɪ/",
    "phonetic": "",
    "definition": "thứ ba",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Tuesday",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "Wednesday",
    "part_of_speech": "/ˈwenzdeɪ/",
    "phonetic": "",
    "definition": "thứ tư",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Wednesday",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "weekday",
    "part_of_speech": "/ˈwiːkdeɪ/",
    "phonetic": "",
    "definition": "ngày trong tuần",
    "example": null,
    "image_url": null,
    "audio_tts_text": "weekday",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "weekend",
    "part_of_speech": "/ˈwiːkend/",
    "phonetic": "",
    "definition": "cuối tuần",
    "example": null,
    "image_url": null,
    "audio_tts_text": "weekend",
    "audio_lang": "en-US",
    "display_order": 8
  }
]